
TextCritical.net - Bug #2595

Feature # 2461 (Closed): Add Berean Study Bible

Import policy is not executed after import

02/06/2020 07:21 PM - Luke Murphey

Status: Closed Start date: 02/06/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1067 - 02/11/2020 12:45 AM - luke.murphey

Fixing import policy not executing on Berean Bible

Reference #2595

History

#1 - 02/11/2020 12:44 AM - Luke Murphey

get_processing_parameters() generate an error because JSONImportPolicy is not callable.

Qs:

Are the policies being loaded?

Yes

Are the policies being matched?

No

Obs:

Perseus calls self.book_selection_policy()

#2 - 02/11/2020 01:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
